[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Assign

Assign the contents of Source to the current control. If it is of the same type, copies selected spacing properties, otherwise calls inherited Assign

## Declaration

Source position: controls.pp line 677

`public procedure TControlBorderSpacing.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.